### Method

# Adw ButtonContent get_can_shrink

since: 1.4

#### Declaration [src]

    gboolean
    adw_button_content_get_can_shrink (
      AdwButtonContent* self
    )

#### Description [src]

Gets whether the button can be smaller than the natural size of its contents.

Available since: 1.4

Gets property | `Adw.ButtonContent:can-shrink`

#### Return value

Type: `gboolean`

Whether the button can shrink.